[Edition de PJ] - Blocage de l'interface si téléchargement annulé

04/18/2019 02:34 PM - Anonymous

Status: Développé / Analysé (S) Start date: 04/18/2019

Priority: 2-Sérieux Due date:  

Assignee: EDI PO   

Category:    

Target version: 20.03 (Restreint)   

Tags Courrier:    

Description

Si j’annule le téléchargement d’une PJ que je voulais éditer, les boutons présents sur la page de la PJ restent grisés.

Les actions ne sont plus permises (valider, editer, annuler). Seul les choix des menus déroulant restent possibles mais n'entraînent

pas de changement ensuite sur les boutons. 

Pas de choix de fermer la fenêtre de la PJ -> un seul choix possible, fermer brutalement MC ou revenir à l’accueil via la barre d’url

-> Il faudrait pouvoir détecter si une pj a été annulée lors de son téléchargement et redonner la main à l'utilisateur

-> si cela n'est pas possible, il faudrait au moins un bouton pour fermer la page et permettre de revenir à la liste des PJ (cette action

rendrait caduc l'édition de la PJ si jamais elle été ouverte)

History

#1 - 05/06/2019 11:49 AM - Emmanuel DILLARD

- Target version changed from 133 to 20.03 (Support restreint)

#2 - 05/06/2019 04:26 PM - Emmanuel DILLARD

- Status changed from A traiter to A étudier

UI de progression du téléchargement

#4 - 02/24/2020 06:00 PM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#5 - 04/01/2020 03:48 PM - Emmanuel DILLARD

- Status changed from A étudier to Développé / Analysé (S)

- Target version changed from Inscription Backlog Courrier to 20.03 (Support restreint)

#6 - 06/09/2021 11:17 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 20.03 (Support restreint) to 20.03 (Restreint)
